svg-pan-zoom:
  version: VERSION
  js:
    js/svg-pan-zoom.js: {}
  dependencies:
    - svg_pan_zoom/svg-pan-zoom.min
    - core/drupalSettings

svg-pan-zoom.min:
  remote: https://github.com/ariutta/svg-pan-zoom
  license:
      name: BSD 2-Clause
      url: https://github.com/ariutta/svg-pan-zoom/blob/master/LICENSE
      gpl-compatible: true
  js:
    /libraries/svg-pan-zoom/dist/svg-pan-zoom.min.js: { minified: true }
  dependencies:
    - core/jquery.once
    - core/drupal
